CVE-1999-1589
CVSS7.2
发布时间 :1999-12-31 00:00:00
修订时间 :2008-09-05 00:00:00
NMCO    

[原文]Unspecified vulnerability in crontab in IBM AIX 3.2 allows local users to gain root privileges via unknown attack vectors.


[CNNVD]AIX提升权限漏洞(CNNVD-199912-140)

        IBM AIX 3.2中存在未指明的AIX定时器漏洞。本地用户可以通过未知的攻击向量提升根权限。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:ibm:aix:2.2.1IBM AIX 2.2.1
cpe:/o:ibm:aix:3.2IBM AIX 3.2
cpe:/o:ibm:aix:3.1IBM AIX 3.1
cpe:/o:ibm:aix:1.3IBM AIX 1.3
cpe:/o:ibm:aix:1.2.1IBM AIX 1.2.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1589
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1589
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199912-140
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-1992-10.html
(PATCH)  CERT  CA-1992-10
http://www.securityfocus.com/bid/357
(PATCH)  BID  357

- 漏洞信息

AIX提升权限漏洞
高危 未知
1999-12-31 00:00:00 2006-06-15 00:00:00
本地  
        IBM AIX 3.2中存在未指明的AIX定时器漏洞。本地用户可以通过未知的攻击向量提升根权限。

- 公告与补丁

        IBM issued the following APAR to deal with this problem:
        APAR # ix26997

- 漏洞信息

30926
IBM AIX crontab -e Escaped Shell Local Privilege Escalation
Local Access Required
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

- 时间线

1992-05-26 Unknow
1994-05-26 Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, IBM has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站